{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/win-x64": {
      "IAUWP.Agent/1.0.0": {
        "dependencies": {
          "IAUWP.Core": "1.0.0",
          "System.Security.Cryptography.ProtectedData": "9.0.0",
          "fo-dicom": "5.2.4",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "9.0.17",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.19041.57"
        },
        "runtime": {
          "IAUWP.Agent.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/9.0.17": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "14.0.0.0",
            "fileVersion": "14.0.1726.26416"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Collections.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "9.0.1726.26416"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "clretwrc.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "clrgc.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "clrgcexp.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "clrjit.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "coreclr.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "createdump.exe": {
            "fileVersion": "9.0.1726.26416"
          },
          "hostfxr.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "hostpolicy.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "mscordaccore.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "mscordaccore_amd64_amd64_9.0.1726.26416.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "mscordbi.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "mscorrc.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "msquic.dll": {
            "fileVersion": "2.4.18.0"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.19041.38",
            "fileVersion": "10.0.19041.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "CommunityToolkit.HighPerformance/8.4.0": {
        "runtime": {
          "lib/net8.0/CommunityToolkit.HighPerformance.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.1"
          }
        }
      },
      "fo-dicom/5.2.4": {
        "dependencies": {
          "CommunityToolkit.HighPerformance": "8.4.0",
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "Microsoft.Bcl.HashCode": "6.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.2",
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.Logging": "8.0.1",
          "Microsoft.Extensions.Options": "8.0.2",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "8.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/fo-dicom.core.dll": {
            "assemblyVersion": "5.2.4.0",
            "fileVersion": "5.2.4.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Bcl.HashCode/6.0.0": {
        "runtime": {
          "lib/net6.0/Microsoft.Bcl.HashCode.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.24.56208"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.724.31311"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.224.6711"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Options": "8.0.2",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.0": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "IAUWP.Core/1.0.0": {
        "runtime": {
          "IAUWP.Core.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "IAUWP.Agent/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/9.0.17": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "CommunityToolkit.HighPerformance/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-flxspiBs0G/0GMp7IK2J2ijV9bTG6hEwFc/z6ekHqB6nwRJ4Ry2yLdx+TkbCUYFCl4XhABkAwomeKbT6zM2Zlg==",
      "path": "communitytoolkit.highperformance/8.4.0",
      "hashPath": "communitytoolkit.highperformance.8.4.0.nupkg.sha512"
    },
    "fo-dicom/5.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-krAEneEqMGX2RrtJwA30Czr65AJj8KalvZrt8hid/jnbkuU9Dn0M3UwCGie4oH95h7lwTwk+7/TlvB0gHswtqg==",
      "path": "fo-dicom/5.2.4",
      "hashPath": "fo-dicom.5.2.4.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.HashCode/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GI4jcoi6eC9ZhNOQylIBaWOQjyGaR8T6N3tC1u8p3EXfndLCVNNWa+Zp+ocjvvS3kNBN09Zma2HXL0ezO0dRfw==",
      "path": "microsoft.bcl.hashcode/6.0.0",
      "hashPath": "microsoft.bcl.hashcode.6.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7IQhGK+wjyGrNsPBjJcZwWAr+Wf6D4+TwOptUt77bWtgNkiV8tDEbhFS+dDamtQFZ2X7kWG9m71iZQRj2x3zgQ==",
      "path": "microsoft.extensions.configuration.binder/8.0.2",
      "hashPath": "microsoft.extensions.configuration.binder.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmANAnR5Xd4Oqw7yQ75xOAYODybZQRzdeNucg7kS5wWKd2PNnMdYtJ2Vciy0QLylRmv42DGl5+AFL9izA6F1Rw==",
      "path": "microsoft.extensions.dependencyinjection/8.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4x+pzsQEbqxhNf1QYRr5TDkLP9UsLT3A6MdRKDDEgrW7h1ljiEPgTNhKYUhNCCAaVpQECVQ+onA91PTPnIp6Lw==",
      "path": "microsoft.extensions.logging/8.0.1",
      "hashPath": "microsoft.extensions.logging.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nroMDjS7hNBPtkZqVBbSiQaQjWRDxITI8Y7XnDs97rqG3EbzVTNLZQf7bIeUJcaHOV8bca47s1Uxq94+2oGdxA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dWGKvhFybsaZpGmzkGCbNNwBD1rVlWzrZKANLW/CcbFJpCEceMCGzT7zZwHOGBCbwM0SzBuceMj5HN1LKV1QqA==",
      "path": "microsoft.extensions.options/8.0.2",
      "hashPath": "microsoft.extensions.options.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0f4DMRqEd50zQh+UyJc+/HiBsZ3vhAQALgdkcQEalSH1L2isdC7Yj54M3cyo5e+BeO5fcBQ7Dxly8XiBBcvRgw==",
      "path": "microsoft.extensions.options.configurationextensions/8.0.0",
      "hashPath": "microsoft.extensions.options.configurationextensions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CJW+x/F6fmRQ7N6K8paasTw9PDZp4t7G76UjGNlSDgoHPF0h08vTzLYbLZpOLEJSg35d5wy2jCXGo84EN05DpQ==",
      "path": "system.security.cryptography.protecteddata/9.0.0",
      "hashPath": "system.security.cryptography.protecteddata.9.0.0.nupkg.sha512"
    },
    "IAUWP.Core/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}